
/* Class = "NSButtonCell"; title = "T"; ObjectID = "0or-6N-9gC"; */
"0or-6N-9gC.title" = "T";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1Ax-O3-8WH"; */
"1Ax-O3-8WH.title" = "OK";

/* Class = "NSButtonCell"; title = "Mar"; ObjectID = "2lT-BR-bwO"; */
"2lT-BR-bwO.title" = "3 月";

/* Class = "NSButtonCell"; title = "16"; ObjectID = "2wP-Gy-ado"; */
"2wP-Gy-ado.title" = "16";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "3Ki-fx-V36"; */
"3Ki-fx-V36.title" = "日";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "7Ge-Nm-CUs"; */
"7Ge-Nm-CUs.title" = "S";

/* Class = "NSButtonCell"; title = "Apr"; ObjectID = "7l2-Tk-NO1"; */
"7l2-Tk-NO1.title" = "4 月";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "7sV-ql-bFm"; */
"7sV-ql-bFm.title" = "第 3";

/* Class = "NSWindow"; title = "Custom Repeat"; ObjectID = "8Th-TB-Wj9"; */
"8Th-TB-Wj9.title" = "繰り返しのカスタム";

/* Class = "NSButtonCell"; title = "On days"; ObjectID = "906-5H-uDw"; */
"906-5H-uDw.title" = "日付で指定";

/* Class = "NSButtonCell"; title = "7"; ObjectID = "9B0-1g-4Wg"; */
"9B0-1g-4Wg.title" = "7";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "9FM-GH-2T0"; */
"9FM-GH-2T0.title" = "週末";

/* Class = "NSButtonCell"; title = "6"; ObjectID = "9iq-iA-ImM"; */
"9iq-iA-ImM.title" = "6";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "9vG-V9-nQ3"; */
"9vG-V9-nQ3.title" = "週";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityDescription" = "日付で指定";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select days"; ObjectID = "ABj-q0-kHn"; */
"ABj-q0-kHn.ibExternalAccessibilityHelp" = "指定した日にこの項目を繰り返します";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "AMx-b2-MAM"; */
"AMx-b2-MAM.title" = "第 1";

/* Class = "NSButtonCell"; title = "27"; ObjectID = "BPp-Gu-VeB"; */
"BPp-Gu-VeB.title" = "27";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityDescription" = "週と曜日";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select specific days"; ObjectID = "CHh-CP-hz1"; */
"CHh-CP-hz1.ibExternalAccessibilityHelp" = "指定した日を選択します";

/* Class = "NSButtonCell"; title = "15"; ObjectID = "EQm-hc-WCh"; */
"EQm-hc-WCh.title" = "15";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "Fp6-Il-uwu"; */
"Fp6-Il-uwu.title" = "日";

/* Class = "NSButtonCell"; title = "17"; ObjectID = "FwJ-Hd-xd2"; */
"FwJ-Hd-xd2.title" = "17";

/* Class = "NSButtonCell"; title = "11"; ObjectID = "G1g-PA-odG"; */
"G1g-PA-odG.title" = "11";

/* Class = "NSButtonCell"; title = "Feb"; ObjectID = "Ggr-Ow-9NM"; */
"Ggr-Ow-9NM.title" = "2 月";

/* Class = "NSButtonCell"; title = "31"; ObjectID = "Hev-0N-E9n"; */
"Hev-0N-E9n.title" = "31";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "IAn-Mb-XHe"; */
"IAn-Mb-XHe.title" = "月";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "IfS-2Z-RdM"; */
"IfS-2Z-RdM.title" = "第 4";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "L1o-0d-Ywl"; */
"L1o-0d-Ywl.title" = "平日";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "M9d-D3-FGR"; */
"M9d-D3-FGR.title" = "第 5";

/* Class = "NSButtonCell"; title = "26"; ObjectID = "Pav-Gf-ch3"; */
"Pav-Gf-ch3.title" = "26";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "PtO-RD-FJZ"; */
"PtO-RD-FJZ.title" = "日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on the"; ObjectID = "PtQ-yq-hbn"; */
"PtQ-yq-hbn.ibExternalAccessibilityDescription" = "週と曜日";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to select specific days"; ObjectID = "PtQ-yq-hbn"; */
"PtQ-yq-hbn.ibExternalAccessibilityHelp" = "指定した日を選択します";

/* Class = "NSButtonCell"; title = "25"; ObjectID = "PuT-I6-7sX"; */
"PuT-I6-7sX.title" = "25";

/* Class = "NSButtonCell"; title = "Oct"; ObjectID = "QOa-lA-BBP"; */
"QOa-lA-BBP.title" = "10 月";

/* Class = "NSButtonCell"; title = "Jun"; ObjectID = "Qa7-0u-wAO"; */
"Qa7-0u-wAO.title" = "1 月";

/* Class = "NSMenuItem"; title = "Yearly"; ObjectID = "Qxf-a9-tDu"; */
"Qxf-a9-tDu.title" = "年";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "R9D-b3-RJe"; */
"R9D-b3-RJe.title" = "第 2";

/* Class = "NSButtonCell"; title = "20"; ObjectID = "Rfs-eg-UGT"; */
"Rfs-eg-UGT.title" = "20";

/* Class = "NSButtonCell"; title = "9"; ObjectID = "SZa-EL-Jpu"; */
"SZa-EL-Jpu.title" = "9";

/* Class = "NSTextFieldCell"; title = "day"; ObjectID = "SZz-cz-ut0"; */
"SZz-cz-ut0.title" = "日";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "T1b-GL-0in"; */
"T1b-GL-0in.title" = "最終";

/* Class = "NSMenuItem"; title = "weekend day"; ObjectID = "TWI-xN-XRD"; */
"TWI-xN-XRD.title" = "週末";

/* Class = "NSMenuItem"; title = "weekday"; ObjectID = "TZe-gJ-Wop"; */
"TZe-gJ-Wop.title" = "平日";

/* Class = "NSMenuItem"; title = "fourth"; ObjectID = "Uzh-CT-fUZ"; */
"Uzh-CT-fUZ.title" = "第 4";

/* Class = "NSButtonCell"; title = "Dec"; ObjectID = "Xps-fU-sQg"; */
"Xps-fU-sQg.title" = "12 月";

/* Class = "NSButtonCell"; title = "29"; ObjectID = "YUk-ey-HCN"; */
"YUk-ey-HCN.title" = "29";

/* Class = "NSButtonCell"; title = "18"; ObjectID = "Yfi-RJ-hBL"; */
"Yfi-RJ-hBL.title" = "18";

/* Class = "NSButtonCell"; title = "4"; ObjectID = "Yyk-dV-Ev8"; */
"Yyk-dV-Ev8.title" = "4";

/* Class = "NSButtonCell"; title = "5"; ObjectID = "a7b-jB-m0i"; */
"a7b-jB-m0i.title" = "5";

/* Class = "NSButtonCell"; title = "10"; ObjectID = "a99-XD-X12"; */
"a99-XD-X12.title" = "10";

/* Class = "NSButtonCell"; title = "30"; ObjectID = "aTr-tr-snI"; */
"aTr-tr-snI.title" = "30";

/* Class = "NSButtonCell"; title = "28"; ObjectID = "aha-zI-o7O"; */
"aha-zI-o7O.title" = "28";

/* Class = "NSButtonCell"; title = "19"; ObjectID = "csT-49-0An"; */
"csT-49-0An.title" = "19";

/* Class = "NSButtonCell"; title = "T"; ObjectID = "etx-WL-LPz"; */
"etx-WL-LPz.title" = "T";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "frequency"; ObjectID = "f6i-z8-svy"; */
"f6i-z8-svy.ibExternalAccessibilityDescription" = "頻度";

/* Class = "NSButtonCell"; title = "14"; ObjectID = "g9H-tt-K0c"; */
"g9H-tt-K0c.title" = "14";

/* Class = "NSButtonCell"; title = "8"; ObjectID = "gD9-4K-K74"; */
"gD9-4K-K74.title" = "8";

/* Class = "NSButtonCell"; title = "Nov"; ObjectID = "jcK-62-cE8"; */
"jcK-62-cE8.title" = "11 月";

/* Class = "NSMenuItem"; title = "fifth"; ObjectID = "jgJ-TF-CX1"; */
"jgJ-TF-CX1.title" = "第 5";

/* Class = "NSButtonCell"; title = "23"; ObjectID = "l6r-at-B0f"; */
"l6r-at-B0f.title" = "23";

/* Class = "NSButtonCell"; title = "22"; ObjectID = "lSn-pd-nwZ"; */
"lSn-pd-nwZ.title" = "22";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "mxy-Ja-baP"; */
"mxy-Ja-baP.title" = "週と曜日";

/* Class = "NSButtonCell"; title = "May"; ObjectID = "nD4-MI-C49"; */
"nD4-MI-C49.title" = "5 月";

/* Class = "NSButtonCell"; title = "W"; ObjectID = "oew-Vv-25q"; */
"oew-Vv-25q.title" = "W";

/* Class = "NSButtonCell"; title = "13"; ObjectID = "p01-kl-FLY"; */
"p01-kl-FLY.title" = "13";

/* Class = "NSButtonCell"; title = "On the"; ObjectID = "p9R-EW-1yP"; */
"p9R-EW-1yP.title" = "週と曜日";

/* Class = "NSButtonCell"; title = "F"; ObjectID = "pjj-JN-U26"; */
"pjj-JN-U26.title" = "F";

/* Class = "NSMenuItem"; title = "first"; ObjectID = "qPq-eb-anU"; */
"qPq-eb-anU.title" = "第 1";

/* Class = "NSButtonCell"; title = "3"; ObjectID = "qhG-av-LcH"; */
"qhG-av-LcH.title" = "3";

/* Class = "NSButtonCell"; title = "12"; ObjectID = "qhm-qr-vKB"; */
"qhm-qr-vKB.title" = "12";

/* Class = "NSButtonCell"; title = "S"; ObjectID = "rMG-Sp-I1F"; */
"rMG-Sp-I1F.title" = "S";

/* Class = "NSMenuItem"; title = "third"; ObjectID = "rea-2m-Xnp"; */
"rea-2m-Xnp.title" = "第 3";

/* Class = "NSMenuItem"; title = "second"; ObjectID = "sXo-IC-Sim"; */
"sXo-IC-Sim.title" = "第 2";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "tTZ-x2-ho9"; */
"tTZ-x2-ho9.title" = "1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "interval"; ObjectID = "tcN-mj-Ulx"; */
"tcN-mj-Ulx.ibExternalAccessibilityDescription" = "間隔";

/* Class = "NSButtonCell"; title = "Jul"; ObjectID = "tu9-Al-GAq"; */
"tu9-Al-GAq.title" = "7 月";

/* Class = "NSButtonCell"; title = "21"; ObjectID = "uD2-YH-63p"; */
"uD2-YH-63p.title" = "21";

/* Class = "NSButtonCell"; title = "2"; ObjectID = "ucD-bK-nnH"; */
"ucD-bK-nnH.title" = "2";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "umN-fI-dFS"; */
"umN-fI-dFS.title" = "1";

/* Class = "NSButtonCell"; title = "24"; ObjectID = "v4n-Wm-S5N"; */
"v4n-Wm-S5N.title" = "24";

/* Class = "NSButtonCell"; title = "Aug"; ObjectID = "vNO-DT-Xg5"; */
"vNO-DT-Xg5.title" = "8 月";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vjU-Tx-jDg"; */
"vjU-Tx-jDg.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "M"; ObjectID = "vnb-Su-ufV"; */
"vnb-Su-ufV.title" = "M";

/* Class = "NSMenuItem"; title = "last"; ObjectID = "wmC-AA-3dd"; */
"wmC-AA-3dd.title" = "最終";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "x0i-DD-aSl"; */
"x0i-DD-aSl.title" = "頻度：";

/* Class = "NSButtonCell"; title = "Sep"; ObjectID = "xkc-Pq-sF9"; */
"xkc-Pq-sF9.title" = "9 月";

/* Class = "NSButtonCell"; title = "Jan"; ObjectID = "y39-nJ-I4b"; */
"y39-nJ-I4b.title" = "1 月";

/* Class = "NSTextFieldCell"; title = "Every"; ObjectID = "zgM-mh-GXq"; */
"zgM-mh-GXq.title" = "  ";
